.wrpHeaderMedia {
  background-blend-mode: darken;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
	padding: var(--padWrpPageContentStandard);	
}
.wrpHeaderMedia h1,
.wrpHeaderMedia h3
{
	color: white;
}
.imgBanner01 { 
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba01.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba01.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba01.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.imgBanner02 { 
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba02.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba02.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba02.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.imgBanner03 { 
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba03.jpg);
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba03.jpg);
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url(../img/ba03.jpg); 
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.layMediaOverview {
	display: grid;
	grid-template-columns: 1fr;
	grid-gap: 2vw;
	padding: var(--padWrpPageContentStandard);
}
.wrpMediaItemInfo {
	padding: var(--padTextBox);
}
.wrpMediaThumbnail {
	position: relative;	
}
.imgMediaThumbnail {
	height: auto;
	padding: var(--padP);
	width: 100%;
}
.txtMediaTitle {
	font-size: var(--fontSizeTextLarge);
	font-weight: bold;
	padding: var(--padP);
}
.txtMediaInfo {
	font-size: var(--fontSizeTextLarge);
	padding: var(--padP);
}
.wrpMediaItemArrow:hover {
	-webkit-animation: animista-bounce-right 1s both;
				animation: animista-bounce-right 1s both;
}



.layNewsInsightOverview {
	display: grid;
	grid-template-columns: 1fr;
  grid-column-gap: 2vw;
  grid-row-gap: 6vh;
	justify-content: space-evenly;
	padding: var(--padWrpPageContentStandard);
}
.wrpNewsInsightItems {
	/*
	padding-top: 150%;
	position: relative;
	*/
	height: 480px;
	width: 100%;
	-webkit-box-shadow: 0px 15px 15px -7px rgba(178,161,107,0.7);
	    -moz-box-shadow: 0px 15px 15px -7px rgba(178,161,107,0.7);
	    box-shadow: 0px 15px 15px -7px rgba(178,161,107,0.7);	
}
.wrpNewsInsightItemInfo {
	height: 100%;
	position: relative;
}
.wrpNewsInsightThumbnail {
	height: auto;
	padding: var(--padP);
	width: 100%;
}
.txtNewsInsightTitle {
	font-size: var(--fontSizeTextLarge);
	font-weight: bold;
	padding: 0 8px 16px 8px;
}
.txtArticleLang {
	font-style: italic;
	font-size: var(--fontSizeTextNormal);
	padding: 0 8px 4px 8px;
}
.txtArticleLang:empty {
	display: none;
}
.txtNewsInsightInfo {
	font-size: var(--fontSizeTextLarge);
	padding: 0 8px 5px 8px;
}
.wrpNewsInsightLegend {
	background-color: var(--clrSec03);
	bottom: 0;
	color: white;
	font-size: var(--fontSizeTextNormal);
	padding: 5px;
	position: absolute;
	width: 150px;
}
.wrpNewsInsightItemArrow {
	padding-left: 5px
}
.wrpNewsInsightItemArrow:hover {
	-webkit-animation: animista-bounce-right 1s both;
				animation: animista-bounce-right 1s both;
}


.layMediaItemPageContent {
  display: grid;
  grid-template-areas: 
    "grdCloseButton"
    "grdMediaItemInfo";
  grid-template-columns: 1fr;
  grid-template-rows: auto;  
}
.conCloseButton {
	color: var(--clrPri02);
  display: flex;
  flex-direction: row;
  font-size: var(--fontSizeHeadingOne);
  grid-area: grdCloseButton;
  height: var(--heiProfileCloseButton);
  padding: var(--padProfileCloseButton);
  justify-content: flex-end;
}
.conCloseButton > a > svg:hover {
	animation: roll180 2s;
  transform: rotate(180deg);
}
.conMediaItemInfo {
	grid-area: grdMediaItemInfo;
}
.wrpMediaItemTitleBarInfo {
	padding: var(--padMediaItemBarContent);
}
.wrpMediaItemTitleBarInfo
{
	color: white;
}
.wrpMediaItemTitleBarInfo h3 {
	display: inline;
}
.wrpMediaItemContent {
	padding: var(--padWrpPageContentStandard);
}
.wrpMediaItemContent a {
	color: black;
}
.wrpMediaItemContent p {
	font-size: var(--fontSizeTextLarge);
}




.txtSummaryKeyPoints {
	font-style: italic;
	font-weight: bold;
}


.barMediaTitle {
  background-blend-mode: darken;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  margin: 0;
}
.banEvent20180411 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20180411.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20180411.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20180411.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banEvent20191010 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20191010.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20191010.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20191010.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banEvent2019111921 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2019111921.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2019111921.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2019111921.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banEvent20210211 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2021021102.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2021021102.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent2021021102.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banEvent20210831 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20210831.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20210831.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thEvent20210831.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}



.banNewIns20180719 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180719.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180719.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180719.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20180720 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180720.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180720.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20180720.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20191011 {	
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20191011.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20191011.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20191011.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banNewIns20200331 {	
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200331.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200331.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200331.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banNewIns20200529 {	
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200529.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200529.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200529.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;
}
.banNewIns202007 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns202007.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns202007.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns202007.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20200810 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200810.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200810.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200810.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20200924 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200924.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200924.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20200924.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20201225 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201225.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201225.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201225.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}
.banNewIns20201009 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201009.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201009.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20201009.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20210202 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210202.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210202.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210202.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20210212 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210212.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210212.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210212.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20210329 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210329.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210329.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210329.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20210427 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210427.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210427.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210427.jpg');
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;	
}
.banNewIns20210601 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210601.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210601.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210601.jpg');
  background-position: center;-
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}
.banNewIns20210719 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210719.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210719.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210719.jpg');
  background-position: center;-
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}
.banNewIns20210809 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210809.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210809.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210809.jpg');
  background-position: center;-
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}
.banNewIns20210915 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210915.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210915.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20210915.jpg');
  background-position: center;-
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}
.banNewIns20220909 {
	background: -moz-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20220909.jpg');
	background: -webkit-linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20220909.jpg');
	background: linear-gradient(rgba(0, 0, 0, 0.35), rgba(0, 0, 0, 0.35)), url('../img/thNewIns20220909.jpg');
  background-position: center;-
  background-repeat: no-repeat;
  background-size: cover;
	width: 100%;		
}


.wrpMediaItemContent a {
	font-size: var(--fontSizeTextLarge);
	font-weight: bold;
}	



.layNewsInsightContent {
	display: grid;
	grid-row-gap: 6vh;
	grid-template-areas: 
		"grdNewsContent"
		"grdNewsLink";
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	padding: 2vh 0;
}
.conNewsInsightContentLeft {
	grid-area: grdNewsContent;
}
.conNewsInsightContentRight {
	grid-area: grdNewsLink;
}
.conNewsInsightContentRight a {
	font-size: var(--fontSizeTextLarge);
	margin-bottom: 6px;
	margin-left: 6px;
}
.conNewsInsightContentRight > div {
	margin-bottom: 6px;
}

.layGallery {
	display: grid;
	grid-template-areas: 
		"grdGalleryLeft"
		"grdGalleryRight";
	grid-template-columns: 1fr;
	grid-template-rows: auto;
	grid-column-gap: 2vw;
	padding: 2vh 0;
}
.conGalleryLeft {
	grid-area: grdGalleryLeft;
}
.conGalleryRight {
	grid-area: grdGalleryRight;
}
.wrpImage {
	position: relative;
}
.wrpImageCaption {
	bottom: 0;
  color: white;
	left: 0;
	margin-bottom: 0.5vh;
	opacity: 0.7;
	padding: 1vh 1vw;
  position: absolute;
	width: 100%;
	z-index: 2;
}
.wrpNewsInsightVideo {
  display: block; 
  padding: var(--padNewsInsightVideo);
  position: relative;
  width: 100%;
}
.vidNewsInsightVideo {
  height: auto;
  width: 100%;
}
.layGallery a {
	margin: 2vh 0;
}
.layGallery img {
	margin: 0.5vh 0;
	height: auto;
	max-width: 100%;	
}
.lity-content {
	color: white;
}
.lity-content > img {
	display: block;
	max-height: 80vh !important;
	padding: var(--padP);	
  margin-left: auto;
  margin-right: auto;
}
.lity-content > figcaption {
	text-align: center;
}



.wrpDisclaimBox {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  visibility: hidden;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  opacity: 0;
  z-index: 999;
}
.wrpDisclaimBox:target {
  visibility: visible;
	opacity: 1;
}
.wrpDisclaimContent {
  border-radius: 5px;
	font-size: var(--fontSizeTextLarge);
  height: 60%;
  padding: 50px;
  position: absolute !important;
  width: 50%;

  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
}			


.conNewsContentLeft > p:empty {
  display: none;
}

.legPressRelease, .legInsight, .legInPress {
	display: block;
}
.wrpNewsInsightTab {
  display: flex;
  justify-content: space-between;  
  padding: var(--padNewsInsightTab);
}



.txtViewMore {
	padding-top: 6px;
}